<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1IA-ZJ-yg7.title</key>
	<string>Installa nelle posizioni di default</string>
	<key>3sq-ST-TGm.title</key>
	<string>Menu</string>
	<key>5ah-am-Hzu.title</key>
	<string>Verifica…</string>
	<key>Bng-Rc-kJ4.title</key>
	<string>Installa su un altro disco…</string>
	<key>e3J-76-AAF.label</key>
	<string>Browser</string>
	<key>hMj-03-laT.title</key>
	<string>Mostra file</string>
	<key>ibg-nv-UFn.label</key>
	<string>Outline</string>
	<key>qs5-97-pvP.title</key>
	<string>Estrai in una posizione a scelta…</string>
</dict>
</plist>
